uuid: 26ce13e5-43f8-46ad-ac01-f69034d899ee
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_poid
    - node.type.actualite
id: node.actualite.field_poid
field_name: field_poid
entity_type: node
bundle: actualite
label: Poid
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  min: -20
  max: 20
  prefix: ''
  suffix: ''
field_type: integer
